.b_mapPointer{
    min-width:228px;
    height:70px;
    &__image{
        float: left;
        & img{
            width:96px;
            height:64px;
        }
    }
    &__content{
        position: relative;
        float: left;
        padding-left:15px;
        padding-top:5px;
        height: 64px;
        min-width: 132px;
        max-width:500px;
        overflow: hidden;
    }
    &__header{
        font-size: 12px;
        line-height: 16px;
        text-align: Left;
        color: #4A4A4A;
        max-height:18px;
        overflow: hidden;
    }
    &__place{
        font-size: 12px;
        line-height: 16px;
        text-align: Left;
        color: #9FA3A7;
        max-height: 18px;
        overflow: hidden;
    }
    &__button{
        position: absolute;
        bottom: 0;
        right:0;
    }
    &__arrow{
        display: inline-block;
        width:13px;
        height:8px;
        margin-right:10px;
        & img{
            width:100%;
            height:auto;
        }
    }
    &__more{
        display: inline-block;
        font-size: 10px;
        line-height: 20px;
        text-align: left;
        color:#9FA3A7;
    }
}